.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1522.component_ContentDisplay_Content {
 } #c1525.component_ContentDisplay_Content {
 } #c1528.component_ContentDisplay_Content {
 } #c1531.component_ContentDisplay_Content {
 } #c1531 hr {border-color: #ffffff;} #c1534.component_ContentDisplay_Content {
 } #c1537.component_ContentDisplay_Content {
 } #c1540.component_ContentDisplay_Content {
 } #c1543.component_ContentDisplay_Content {
 } #c1546.component_ContentDisplay_Content {
 } #c1552.component_ContentDisplay_Content {
 } #c1552 div{font:600 13px open sans;color:#B2B2B2;font-style:italic;}@media screen and (max-width:740px){#c1552 {padding-top:12px;padding-bottom:22px;}} #c1558.component_ContentDisplay_Content {
 } #c1564.component_ContentDisplay_Content {
 } #c1567.component_ContentDisplay_Content {
 } #c1570.component_ContentDisplay_Content {
 } #c1573.component_ContentDisplay_Content {
 } #c1576.component_ContentDisplay_Content {
 } #c1579.component_ContentDisplay_Content {
 } #c1579{background:#F0F0F0;}#c1579 .plain_content {max-width:1024px;margin:0 auto;}#c1579 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c1579 h4{font-size:27px;}@media screen and (max-width:740px){#c1579 h4{font-size:24px;}#c1579 {padding-top:14px;}} #c1582.component_ContentDisplay_Content {
 } #c1582{
background:#F0F0F0;
padding:0px 14px 0px;
text-align:center;
}
@media screen and (max-width:740px){
#c1582{
padding:0 0 20px;
}
} #c2176.component_ContentDisplay_Content {
 } #c2179.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1516.component_Layout_Table {
padding: 0;  } #c1516 table {
padding: 30px 20px;
background-color: #E8E8E8;
margin-bottom: 20px;
}
#c1519.component_Layout_Table {
padding: 0;  } #c1519 table {
padding: 30px 20px;
} #c1555.component_Layout_Table {
 } #c1555 table {
border: 0px !important;
}
#c1555{
max-width:1024px;
margin:0 auto!important;
}
#c1555 h6{
line-height:120%;
margin-top:16px;
}
#c1555 .component_ContentDisplay_Content{
padding:0px;
}
@media screen and (max-width:740px){
#c1555 .component_ContentDisplay_Content{
max-width:274px;
margin:0 auto!important;
}
#c1555 .plain_content img{
max-width:70px;
float:left;
margin-right:34px;
}
#c1555 h6{
float:left;
margin-top:4px;
max-width:150px;
}
#c1555 td.ltc:after {
content: "";
display: block;
clear: both;
}	#c1555 .plain_content *{
text-align:left!important;
}
} #c1561.component_Layout_Table {
padding: 0;  } #c1561 table {
background-color: #F0F0F0;
padding: 10px;
} #c1585.component_Layout_Table {
padding: 0;  } #c1585 table {
background-color: #ffffff;
padding: 10px;
} #c2173.component_Layout_Table {
padding: 0;  } #c2173 table {
padding: 30px 20px;
} 
